IEs4Linux

Falls man dann doch mal den Internet Explorer braucht unter Linux (sei es fuer Webdesignzwecke oder weil Seiten nur mit dem IE funktionieren), dann sollte man sich mal

IEs4Linux

angucken

UPDATE:

Ok, der Installer ist total verbuggt. Man muss ihn teilweise einfach mehrsmals starten, dann kommt er einen Schritt weiter, manchmal hilft es auch anstatt nur den IE6 auch den IE5.5 und IE5 zu installieren. Wenn es aber mal durch ist, dann gibts einen IE6 mit Flash-Plugin, man ist also fuer ziemlich alles geruestet. Leider ist keine JVM installiert, so dass es fuer mich nichts taugt. Das nachinstallieren der JVM funktionierte nicht und der Autor von IEs4Linux sagt selber dass das nicht so schlimm waere. Fuer ihn vielleicht.

Ein Gedanke zu „IEs4Linux“

Kommentare sind geschlossen.